@charset "utf-8";

/* CSS Document */



@media only screen and (min-width: 300px) and (max-width: 800px) {

.lan-box{

	width:100%;

	}

.menu-toggle{
	display:none !important;
	}
.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect{
	margin-left:1% !important;
    padding: 7px 10px !important;
    width: 97% !important;
	margin-top:4px !important;
	}	

.site{

	width:100% !important;

	margin-top:0px !important;

	}

.site-header .home-link img{

	width:100%;

	height:auto;

	}

.site-main .sidebar-container{

	float:left;

	width:100%;

	}

.lbox{

	width:100%;

	}

.lbox img{

	width:46%;

	height:auto;

	margin:3px -3px 3px 6px;

	}

.rbox{

	width:100%;

	}	 

.widget-area img{

	width:46%;

	height:auto;

	margin:3px -3px 3px 6px;

	}				

 	

}